
.spacer {
    padding-top: var(--spacer-mobile, 10rem);
}

@media only screen
and (min-width : 961px) {
    .spacer {
        padding-top: var(--spacer-desktop, 15rem);
    }
    :is(.secondary-header, #important) h1 {
        max-width: 80%;
    }
    :is(.cards-slider, #important) .courses-list {
        justify-content: center;
    }
    :is(.incentive-block, #important) > .full-width.row {
        max-width: 144rem;
    }
    :is(.incentive-block, #important) .full-text {
        margin-left: 22.22%;
    }
    :is(.incentive-block, #important) .full-text h2 {
        font-size: 6em;
        margin-bottom: 14rem;
    }
    :is(.well-connected, #important) .well-connected__articles::before {
        background-image: var(--bg, url('../../img/layout/local-attractions/well-connected-under.jpg'));
    }
    :is(.local-attractions-categories, #important) {
        background: linear-gradient(0deg, rgba(255, 255, 255, 0.20) 0%, rgba(255, 255, 255, 0.20) 100%), var(--bg, url('../../img/layout/local-attractions/bg-local-attractions-categories.jpg'));
        background-size: cover;
        background-repeat: no-repeat;
    }
    :is(.wellen-sections, #important) {
        background: var(--bg, url('../../img/layout/wellen-life/sections-background.png'));
        background-repeat: no-repeat;
        background-size: cover;
        box-shadow: unset;
    }
    :is(.gallery-fullwidth, #important) .row:has(.slider-container) {
        max-width: 100%;
    }
    :is(.gallery-fullwidth, #important) .row:has(.slider-container) .col-36-24 {
        max-width: 100%;
        flex: 0 1 100%;
        width: 100%;
        padding-left: 5.556%;
    }
}